[FONT]
Standard0=Arial,11,ANSI

[SHORTCUT_PORT]
SHORTCUT_000=SPMON.EXE;\;Lägg till SC-Print A port;Lägg till SC-Print A port

[SHORTCUT_VL]
SHORTCUT_000=Connect.exe;\;SC-Scan A;SC-Scan A

[NETWORK]
TIMEOUT=5
RETRY=3

[TITLE]
MAIN=Installera SC-Print A
MAIN_SETIP=Ställ in IP-adressen
MAIN_VL=Installera SC-Scan A
ERROR=Installera SC-Print A
BROWSE=Välj mapp

[STATIC]
MEMO=MEMO
COLUMN0=Ethernet-adress
COLUMN1=IP-adress
COLUMN2=Modellnamn

[MESSAGE]
SELECT00=Välj den skrivare som du vill genomföra en nätverkskonfiguration för.
SELECT01=Skriv in Ethernet-adressen eller välj från listan.
SELECT02=&Ethernet-adress
SELECT03=Ö&versikt över sökresultat

NETWORK00=Välj en nätverkskonfiguration för skrivaren.
NETWORK01=&IP-adress
NETWORK02=Nät&mask
NETWORK03=&Gateway-adress
NETWORK04=Om du väljer [Hämta IP-adress automatiskt], kommer DHCP-servern att tilldela en IP-adress till skrivaren. Om det inte finns någon DHCP-server tillgänglig bör du tilldela en IP-adress manuellt.
NETWORK05=Skriver nätverkskonfiguration...
NETWORK06=Inställningen av IP-adress är klar. Vill du fortsätta installera skrivardrivrutinen?

INSTCLIENT02=Installera SC-Print A.
INSTCLIENT03=Installera SC-Scan A.
DEFAULT=Alla konfigurationsinställningar kommer att återställas till sina grundinställningar. OK?
RESET=Skrivaren kommer att återställas. OK?
FIREWALL=Vid programments användande, är det nödvändigt att det läggs till på listan för tillåtna program i Windows brandvägg.\nVill du lägga till detta programmet till listan för undantag?

[BUTTON]
YES=&Ja
NO=&Nej
BACK=< &Föregående
NEXT=&Nästa >
OK=OK
CANCEL=Avbryt
SEARCH=&Sök
DHCP=&Hämta IP-adress automatiskt
IPSET=&Ställ in IP-adress
DEFAULT=&Initiera

[ERROR]
MES00=Ange en Ethernet-adress.
MES01=Den angivna IP-adressen är inte giltig.
MES02=Den angivna Nätmasken är inte giltig.
MES03=Den angivna Gateway-adressen är inte giltig.
MES04=Misslyckades att transportera.
MES06=Du har valt en ogiltig sökväg.
MES07=Den angivna Ethernet-adressen är inte giltig.
MES08=Ett systemfel uppstod. Installationen kommer att stoppas.
MES09=SC-Print A/SC-Scan A körs för närvarande. Installationen kommer att stoppas.
MES10=Ett fel uppstod vid skrivning till registret. Installationen kommer att stoppas.
MES11=Du har valt en ogiltig sökväg.
MES12=Överföringsfel.
MES13=Ett fel uppstod när SC-Print A port skulle läggas till.

[INSTALL]
COPY=%s är kopierat...
SYSTEM=Systeminställningar är ändrade...